.onepiece-background {
    background-image: url("../storage/images/onepice-login-background.jpg");
    background-size: cover;
}

.login-content{
    color: white;
}

.login-content .font-bold {
    text-align: center;
}

.radio.radio-inline.register {
    vertical-align: initial;
    margin-top: 0px;
    padding-left: 30px;
}

.radio.radio-inline.register label {
    padding-left: 0px;
}